



<!DOCTYPE html>
<html lang="en" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      
        <meta name="description" content="我的技术笔记本~">
      
      
      
        <meta name="author" content="chenyuan">
      
      
        <meta name="lang:clipboard.copy" content="Copy to clipboard">
      
        <meta name="lang:clipboard.copied" content="Copied to clipboard">
      
        <meta name="lang:search.language" content="en">
      
        <meta name="lang:search.result.none" content="No matching documents">
      
        <meta name="lang:search.result.one" content="1 matching document">
      
        <meta name="lang:search.result.other" content="# matching documents">
      
        <meta name="lang:search.tokenizer" content="[\s\-]+">
      
      <link rel="shortcut icon" href="../assets/images/favicon.png">
      <meta name="generator" content="mkdocs-0.17.2, mkdocs-material-2.5.3">
    
    
      
        <title>WindowsSoftware - notebook</title>
      
    
    
      <link rel="stylesheet" href="../assets/stylesheets/application.aa3de92b.css">
      
    
    
      <script src="../assets/javascripts/modernizr.1aa3b519.js"></script>
    
    
      
        <link rel="stylesheet" href="https://fonts.loli.net/css?family=Roboto:300,400,400i,700|Roboto+Mono">
        <style>body,input{font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif}code,kbd,pre{font-family:"Roboto Mono","Courier New",Courier,monospace}</style>
      
      <link rel="stylesheet" href="https://fonts.loli.net/icon?family=Material+Icons">
    
    
    
  </head>
  
  
    <body dir="ltr">
  
    <svg class="md-svg">
      <defs>
        
        
          <svg xmlns="http://www.w3.org/2000/svg" width="416" height="448" viewBox="0 0 416 448" id="github"><path fill="currentColor" d="M160 304q0 10-3.125 20.5t-10.75 19T128 352t-18.125-8.5-10.75-19T96 304t3.125-20.5 10.75-19T128 256t18.125 8.5 10.75 19T160 304zm160 0q0 10-3.125 20.5t-10.75 19T288 352t-18.125-8.5-10.75-19T256 304t3.125-20.5 10.75-19T288 256t18.125 8.5 10.75 19T320 304zm40 0q0-30-17.25-51T296 232q-10.25 0-48.75 5.25Q229.5 240 208 240t-39.25-2.75Q130.75 232 120 232q-29.5 0-46.75 21T56 304q0 22 8 38.375t20.25 25.75 30.5 15 35 7.375 37.25 1.75h42q20.5 0 37.25-1.75t35-7.375 30.5-15 20.25-25.75T360 304zm56-44q0 51.75-15.25 82.75-9.5 19.25-26.375 33.25t-35.25 21.5-42.5 11.875-42.875 5.5T212 416q-19.5 0-35.5-.75t-36.875-3.125-38.125-7.5-34.25-12.875T37 371.5t-21.5-28.75Q0 312 0 260q0-59.25 34-99-6.75-20.5-6.75-42.5 0-29 12.75-54.5 27 0 47.5 9.875t47.25 30.875Q171.5 96 212 96q37 0 70 8 26.25-20.5 46.75-30.25T376 64q12.75 25.5 12.75 54.5 0 21.75-6.75 42 34 40 34 99.5z"/></svg>
        
      </defs>
    </svg>
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="drawer">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="search">
    <label class="md-overlay" data-md-component="overlay" for="drawer"></label>
    
      <a href="#windows-software" tabindex="1" class="md-skip">
        Skip to content
      </a>
    
    
      <header class="md-header" data-md-component="header">
  <nav class="md-header-nav md-grid">
    <div class="md-flex">
      <div class="md-flex__cell md-flex__cell--shrink">
        <a href="../README/" title="notebook" class="md-header-nav__button md-logo">
          
            <i class="md-icon"></i>
          
        </a>
      </div>
      <div class="md-flex__cell md-flex__cell--shrink">
        <label class="md-icon md-icon--menu md-header-nav__button" for="drawer"></label>
      </div>
      <div class="md-flex__cell md-flex__cell--stretch">
        <div class="md-flex__ellipsis md-header-nav__title" data-md-component="title">
          
            
              <span class="md-header-nav__topic">
                notebook
              </span>
              <span class="md-header-nav__topic">
                WindowsSoftware
              </span>
            
          
        </div>
      </div>
      <div class="md-flex__cell md-flex__cell--shrink">
        
          
            <label class="md-icon md-icon--search md-header-nav__button" for="search"></label>
            
<div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" placeholder="Search" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="query" data-md-state="active">
      <label class="md-icon md-search__icon" for="search"></label>
      <button type="reset" class="md-icon md-search__icon" data-md-component="reset" tabindex="-1">
        &#xE5CD;
      </button>
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="result">
          <div class="md-search-result__meta">
            Type to start searching
          </div>
          <ol class="md-search-result__list"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
          
        
      </div>
      
        <div class="md-flex__cell md-flex__cell--shrink">
          <div class="md-header-nav__source">
            


  


  <a href="https://github.com/zjuchenyuan/notebook/" title="Go to repository" class="md-source" data-md-source="github">
    
      <div class="md-source__icon">
        <svg viewBox="0 0 24 24" width="24" height="24">
          <use xlink:href="#github" width="24" height="24"></use>
        </svg>
      </div>
    
    <div class="md-source__repository">
      GitHub
    </div>
  </a>

          </div>
        </div>
      
    </div>
  </nav>
</header>
    
    <div class="md-container">
      
        
      
      
      <main class="md-main">
        <div class="md-main__inner md-grid" data-md-component="container">
          
            
              <div class="md-sidebar md-sidebar--primary" data-md-component="navigation">
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    <nav class="md-nav md-nav--primary" data-md-level="0">
  <label class="md-nav__title md-nav__title--site" for="drawer">
    <span class="md-nav__button md-logo">
      
        <i class="md-icon"></i>
      
    </span>
    notebook
  </label>
  
    <div class="md-nav__source">
      


  


  <a href="https://github.com/zjuchenyuan/notebook/" title="Go to repository" class="md-source" data-md-source="github">
    
      <div class="md-source__icon">
        <svg viewBox="0 0 24 24" width="24" height="24">
          <use xlink:href="#github" width="24" height="24"></use>
        </svg>
      </div>
    
    <div class="md-source__repository">
      GitHub
    </div>
  </a>

    </div>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
      


  <li class="md-nav__item">
    <a href="../README/" title="Home" class="md-nav__link">
      Home
    </a>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-2" type="checkbox" id="nav-2">
    
    <label class="md-nav__link" for="nav-2">
      Python
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-2">
        Python
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../Python/" title="Python" class="md-nav__link">
      Python
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../gist/" title="Gist Python一些常用代码片段" class="md-nav__link">
      Gist Python一些常用代码片段
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-3" type="checkbox" id="nav-3">
    
    <label class="md-nav__link" for="nav-3">
      Programming Languages
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-3">
        Programming Languages
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../BASH/" title="BASH" class="md-nav__link">
      BASH
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../BAT/" title="BAT批处理" class="md-nav__link">
      BAT批处理
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../C/" title="C语言" class="md-nav__link">
      C语言
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-3-4" type="checkbox" id="nav-3-4">
    
    <label class="md-nav__link" for="nav-3-4">
      Java
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="2">
      <label class="md-nav__title" for="nav-3-4">
        Java
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../Java/" title="Java" class="md-nav__link">
      Java
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../S2-045/" title="S2-045" class="md-nav__link">
      S2-045
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../JavaScript/" title="JavaScript" class="md-nav__link">
      JavaScript
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../PHP/" title="PHP" class="md-nav__link">
      PHP
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-4" type="checkbox" id="nav-4">
    
    <label class="md-nav__link" for="nav-4">
      Web
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-4">
        Web
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../CDN/" title="CDN" class="md-nav__link">
      CDN
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../cURL/" title="cURL" class="md-nav__link">
      cURL
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-4-3" type="checkbox" id="nav-4-3">
    
    <label class="md-nav__link" for="nav-4-3">
      Favorites
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="2">
      <label class="md-nav__title" for="nav-4-3">
        Favorites
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../Favorites/" title="Favorites" class="md-nav__link">
      Favorites
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../GithubProjectRecommendation/" title="Github Project Recommendation" class="md-nav__link">
      Github Project Recommendation
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Links/" title="更多链接" class="md-nav__link">
      更多链接
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Flask/" title="Flask" class="md-nav__link">
      Flask
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../MySQL/" title="MySQL" class="md-nav__link">
      MySQL
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Nginx/" title="Nginx" class="md-nav__link">
      Nginx
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../RabbitMQ/" title="RabbitMQ" class="md-nav__link">
      RabbitMQ
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      

  


  <li class="md-nav__item md-nav__item--active md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-5" type="checkbox" id="nav-5" checked>
    
    <label class="md-nav__link" for="nav-5">
      Development
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-5">
        Development
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../Developer/" title="Developer" class="md-nav__link">
      Developer
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Docker/" title="Docker" class="md-nav__link">
      Docker
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Git/" title="Git" class="md-nav__link">
      Git
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Jekyll/" title="Jekyll" class="md-nav__link">
      Jekyll
    </a>
  </li>

        
          
          
          

  


  <li class="md-nav__item md-nav__item--active">
    
    <input class="md-toggle md-nav__toggle" data-md-toggle="toc" type="checkbox" id="toc">
    
      
    
    
      <label class="md-nav__link md-nav__link--active" for="toc">
        WindowsSoftware
      </label>
    
    <a href="./" title="WindowsSoftware" class="md-nav__link md-nav__link--active">
      WindowsSoftware
    </a>
    
      
<nav class="md-nav md-nav--secondary">
  
  
    
  
  
    <label class="md-nav__title" for="toc">Table of contents</label>
    <ul class="md-nav__list" data-md-scrollfix>
      
        <li class="md-nav__item">
  <a href="#emeditor" title="Emeditor" class="md-nav__link">
    Emeditor
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#everything" title="Everything" class="md-nav__link">
    Everything
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#sysinternals-utilities" title="Sysinternals Utilities" class="md-nav__link">
    Sysinternals Utilities
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#cloc" title="CLOC代码统计利器" class="md-nav__link">
    CLOC代码统计利器
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#menumgr" title="MenuMgr 右键菜单管理" class="md-nav__link">
    MenuMgr 右键菜单管理
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#u" title="软媒U盘启动盘制作" class="md-nav__link">
    软媒U盘启动盘制作
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#winrar" title="WinRAR" class="md-nav__link">
    WinRAR
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#burpsuite" title="BurpSuite" class="md-nav__link">
    BurpSuite
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#bencode-editor" title="BEncode Editor" class="md-nav__link">
    BEncode Editor
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#win10-windows" title="Win10 Windows照片查看器" class="md-nav__link">
    Win10 Windows照片查看器
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#_1" title="星号密码查看" class="md-nav__link">
    星号密码查看
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#_2" title="远程连接密码查看" class="md-nav__link">
    远程连接密码查看
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#gho" title="GHO文件查看" class="md-nav__link">
    GHO文件查看
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#_3" title="文件哈希计算" class="md-nav__link">
    文件哈希计算
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#tcping" title="tcping 检测端口是否开放" class="md-nav__link">
    tcping 检测端口是否开放
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#nginx-1118" title="Nginx 1.11.8" class="md-nav__link">
    Nginx 1.11.8
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#bash-on-win10" title="Bash On Win10" class="md-nav__link">
    Bash On Win10
  </a>
  
    <nav class="md-nav">
      <ul class="md-nav__list">
        
          <li class="md-nav__item">
  <a href="#mount" title="mount挂载其他分区" class="md-nav__link">
    mount挂载其他分区
  </a>
  
</li>
        
      </ul>
    </nav>
  
</li>
      
        <li class="md-nav__item">
  <a href="#vmware-vcenter-converter" title="VMware vCenter Converter" class="md-nav__link">
    VMware vCenter Converter
  </a>
  
</li>
      
      
      
    </ul>
  
</nav>
    
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-6" type="checkbox" id="nav-6">
    
    <label class="md-nav__link" for="nav-6">
      Linux
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-6">
        Linux
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../Linux-backup/" title="Linux-backup" class="md-nav__link">
      Linux-backup
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Linux-setup/" title="Linux-setup" class="md-nav__link">
      Linux-setup
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Linux-SSH/" title="Linux-SSH" class="md-nav__link">
      Linux-SSH
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Linux-cli/" title="Linux-cli" class="md-nav__link">
      Linux-cli
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Linux-VirtualBox/" title="Linux-VirtualBox" class="md-nav__link">
      Linux-VirtualBox
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="../Ubuntu/" title="Ubuntu" class="md-nav__link">
      Ubuntu
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-7" type="checkbox" id="nav-7">
    
    <label class="md-nav__link" for="nav-7">
      My Projects
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-7">
        My Projects
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="../zjugrshelper/" title="ZJU grs helper" class="md-nav__link">
      ZJU grs helper
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
              <div class="md-sidebar md-sidebar--secondary" data-md-component="toc">
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    
<nav class="md-nav md-nav--secondary">
  
  
    
  
  
    <label class="md-nav__title" for="toc">Table of contents</label>
    <ul class="md-nav__list" data-md-scrollfix>
      
        <li class="md-nav__item">
  <a href="#emeditor" title="Emeditor" class="md-nav__link">
    Emeditor
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#everything" title="Everything" class="md-nav__link">
    Everything
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#sysinternals-utilities" title="Sysinternals Utilities" class="md-nav__link">
    Sysinternals Utilities
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#cloc" title="CLOC代码统计利器" class="md-nav__link">
    CLOC代码统计利器
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#menumgr" title="MenuMgr 右键菜单管理" class="md-nav__link">
    MenuMgr 右键菜单管理
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#u" title="软媒U盘启动盘制作" class="md-nav__link">
    软媒U盘启动盘制作
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#winrar" title="WinRAR" class="md-nav__link">
    WinRAR
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#burpsuite" title="BurpSuite" class="md-nav__link">
    BurpSuite
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#bencode-editor" title="BEncode Editor" class="md-nav__link">
    BEncode Editor
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#win10-windows" title="Win10 Windows照片查看器" class="md-nav__link">
    Win10 Windows照片查看器
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#_1" title="星号密码查看" class="md-nav__link">
    星号密码查看
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#_2" title="远程连接密码查看" class="md-nav__link">
    远程连接密码查看
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#gho" title="GHO文件查看" class="md-nav__link">
    GHO文件查看
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#_3" title="文件哈希计算" class="md-nav__link">
    文件哈希计算
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#tcping" title="tcping 检测端口是否开放" class="md-nav__link">
    tcping 检测端口是否开放
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#nginx-1118" title="Nginx 1.11.8" class="md-nav__link">
    Nginx 1.11.8
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#bash-on-win10" title="Bash On Win10" class="md-nav__link">
    Bash On Win10
  </a>
  
    <nav class="md-nav">
      <ul class="md-nav__list">
        
          <li class="md-nav__item">
  <a href="#mount" title="mount挂载其他分区" class="md-nav__link">
    mount挂载其他分区
  </a>
  
</li>
        
      </ul>
    </nav>
  
</li>
      
        <li class="md-nav__item">
  <a href="#vmware-vcenter-converter" title="VMware vCenter Converter" class="md-nav__link">
    VMware vCenter Converter
  </a>
  
</li>
      
      
      
    </ul>
  
</nav>
                  </div>
                </div>
              </div>
            
          
          <div class="md-content">
            <article class="md-content__inner md-typeset">
              
                
                  <a href="https://github.com/zjuchenyuan/notebook/edit/master/WindowsSoftware.md" title="Edit this page" class="md-icon md-content__icon">&#xE3C9;</a>
                
                
                <h1 id="windows-software">Windows Software<a class="headerlink" href="#windows-software" title="Permanent link">&para;</a></h1>
<p>自己日常用到的一些工具咯</p>
<hr />
<h2 id="emeditor">Emeditor<a class="headerlink" href="#emeditor" title="Permanent link">&para;</a></h2>
<p><a href="https://www.emeditor.com/">https://www.emeditor.com/</a></p>
<p><a href="http://下载：http://files.emeditor.com">下载：http://files.emeditor.com</a>/emed64_16.3.1.exe</p>
<p>打开超大文件，语法高亮，批处理替换等好用的功能</p>
<h2 id="everything">Everything<a class="headerlink" href="#everything" title="Permanent link">&para;</a></h2>
<p><a href="https://www.voidtools.com/">https://www.voidtools.com/</a></p>
<p><a href="http://下载：https://www.voidtools.com">下载：https://www.voidtools.com</a>/Everything-1.4.1.809b.x64.zip</p>
<p>快速全盘搜索，不知道比windows自带的搜索快到哪里去了</p>
<h2 id="sysinternals-utilities"><strong>Sysinternals Utilities</strong><a class="headerlink" href="#sysinternals-utilities" title="Permanent link">&para;</a></h2>
<p><a href="https://technet.microsoft.com/en-us/sysinternals/bb545027">https://technet.microsoft.com/en-us/sysinternals/bb545027</a></p>
<p><a href="https://d.py3.io/procexp.exe">任务管理器</a> <a href="https://download.sysinternals.com/files/ProcessExplorer.zip">https://download.sysinternals.com/files/ProcessExplorer.zip</a></p>
<h2 id="cloc">CLOC代码统计利器<a class="headerlink" href="#cloc" title="Permanent link">&para;</a></h2>
<p><a href="http://下载：https://github.com">下载：https://github.com</a>/AlDanial/cloc/releases/download/v1.70/cloc-1.70.exe</p>
<p>Cloc是一款使用Perl语言开发的开源代码统计工具，支持多平台使用、多语言识别，能够计算指定目标文件或文件夹中的文件数(files)、空白行数(blank)、注释行数(comment)和代码行数(code)。</p>
<h2 id="menumgr">MenuMgr 右键菜单管理<a class="headerlink" href="#menumgr" title="Permanent link">&para;</a></h2>
<p>还右键菜单一份清净</p>
<p><a href="https://d.py3.io/MenuMgr.exe">MenuMgr</a></p>
<h2 id="u">软媒U盘启动盘制作<a class="headerlink" href="#u" title="Permanent link">&para;</a></h2>
<p><a href="https://d.py3.io/usbbooter.exe">usbbooter.exe</a></p>
<h2 id="winrar">WinRAR<a class="headerlink" href="#winrar" title="Permanent link">&para;</a></h2>
<p>压缩解压缩，我只用WinRAR和7zip</p>
<p><a href="https://d.py3.io/winrar.exe">winrar.exe</a></p>
<p><a href="https://d.py3.io/winrar32bit.exe">winrar32bit.exe</a></p>
<p><a href="https://d.py3.io/rarreg.key">rarreg.key</a></p>
<h2 id="burpsuite">BurpSuite<a class="headerlink" href="#burpsuite" title="Permanent link">&para;</a></h2>
<p>发现app的漏洞啥的，还是挺有用的~</p>
<p><a href="https://d.py3.io/burpsuite v1.7.11.zip">burpsuite v1.7.11.zip</a></p>
<p>使用方法：安装Java，启动后设置监听在所有网卡，导出证书CA.crt发送到手机，手机导入证书，手机忘记Wifi后连接wifi时设置代理，手机启动APP，查看流量咯~</p>
<h2 id="bencode-editor">BEncode Editor<a class="headerlink" href="#bencode-editor" title="Permanent link">&para;</a></h2>
<p>创建/编辑种子信息，做一个勤奋的搬运工&hellip;</p>
<p><a href="https://d.py3.io/BEncode%20Editor.exe">BEncode Editor.exe</a></p>
<h2 id="win10-windows">Win10 Windows照片查看器<a class="headerlink" href="#win10-windows" title="Permanent link">&para;</a></h2>
<p>From: <a href="http://www.xitongcheng.com/jiaocheng/win10_article_12240.html">http://www.xitongcheng.com/jiaocheng/win10_article_12240.html</a></p>
<p>Win+R打开regedit，找到HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows Photo Viewer\Capabilities\FileAssociations</p>
<p>右键，新建字符串值，命名为.jpg，值为PhotoViewer.FileAssoc.Tiff</p>
<p>我的情况是原先有.tif和.tiff的，还需要新建这些后缀名.jpeg .bmp .png .gif</p>
<p>创建后再看打开方式就有了Windows照片查看器</p>
<h2 id="_1">星号密码查看<a class="headerlink" href="#_1" title="Permanent link">&para;</a></h2>
<p>一般是用不着 <a href="https://d.py3.io/AsteriskPassword.exe">AsteriskPassword.exe</a></p>
<h2 id="_2">远程连接密码查看<a class="headerlink" href="#_2" title="Permanent link">&para;</a></h2>
<p><a href="https://d.py3.io/mstscpass.exe">mstscpass.exe</a></p>
<h2 id="gho">GHO文件查看<a class="headerlink" href="#gho" title="Permanent link">&para;</a></h2>
<p>也是很久没用了啊 <a href="https://d.py3.io/Ghostexp.exe">Ghostexp.exe</a></p>
<h2 id="_3">文件哈希计算<a class="headerlink" href="#_3" title="Permanent link">&para;</a></h2>
<p>Linux下直接用md5sum sha1sum就够了</p>
<p><a href="https://d.py3.io/Hash.exe">Hash.exe</a></p>
<h2 id="tcping">tcping 检测端口是否开放<a class="headerlink" href="#tcping" title="Permanent link">&para;</a></h2>
<p>一直ping的用法: <code>tcping -t py3.io 443</code></p>
<p><a href="https://d.py3.io/tcping.exe">tcping.exe</a></p>
<h2 id="nginx-1118">Nginx 1.11.8<a class="headerlink" href="#nginx-1118" title="Permanent link">&para;</a></h2>
<p><a href="https://d.py3.io/nginx.zip">nginx.zip</a></p>
<hr />
<h2 id="bash-on-win10">Bash On Win10<a class="headerlink" href="#bash-on-win10" title="Permanent link">&para;</a></h2>
<h3 id="mount">mount挂载其他分区<a class="headerlink" href="#mount" title="Permanent link">&para;</a></h3>
<div class="codehilite"><pre><span></span>mount -t drvfs D: /mnt/d
</pre></div>


<hr />
<h2 id="vmware-vcenter-converter">VMware vCenter Converter<a class="headerlink" href="#vmware-vcenter-converter" title="Permanent link">&para;</a></h2>
<p>无需关机，无需移动硬盘将物理机转为虚拟机镜像</p>
<p>基于Windows的卷影复制功能</p>
<p><a href="http://www.softpedia.com/get/System/System-Miscellaneous/VMware-Converter.shtml">http://www.softpedia.com/get/System/System-Miscellaneous/VMware-Converter.shtml</a></p>
                
                  
                
              
              
                
              
            </article>
          </div>
        </div>
      </main>
      
        
<footer class="md-footer">
  
    <div class="md-footer-nav">
      <nav class="md-footer-nav__inner md-grid">
        
          <a href="../Jekyll/" title="Jekyll" class="md-flex md-footer-nav__link md-footer-nav__link--prev" rel="prev">
            <div class="md-flex__cell md-flex__cell--shrink">
              <i class="md-icon md-icon--arrow-back md-footer-nav__button"></i>
            </div>
            <div class="md-flex__cell md-flex__cell--stretch md-footer-nav__title">
              <span class="md-flex__ellipsis">
                <span class="md-footer-nav__direction">
                  Previous
                </span>
                Jekyll
              </span>
            </div>
          </a>
        
        
          <a href="../Linux-backup/" title="Linux-backup" class="md-flex md-footer-nav__link md-footer-nav__link--next" rel="next">
            <div class="md-flex__cell md-flex__cell--stretch md-footer-nav__title">
              <span class="md-flex__ellipsis">
                <span class="md-footer-nav__direction">
                  Next
                </span>
                Linux-backup
              </span>
            </div>
            <div class="md-flex__cell md-flex__cell--shrink">
              <i class="md-icon md-icon--arrow-forward md-footer-nav__button"></i>
            </div>
          </a>
        
      </nav>
    </div>
  
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
      <div class="md-footer-copyright">
        
          <div class="md-footer-copyright__highlight">
            <a href=http://www.miitbeian.gov.cn/>浙ICP备15043819号-2</a>&nbsp;&nbsp;<a target=_blank href=http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=33010602007826><img src="/assets/images/beian.png" height=14px>浙公网安备 33010602007826号</p></a>
          </div>
        
        powered by
        <a href="http://www.mkdocs.org">MkDocs</a>
        and
        <a href="https://squidfunk.github.io/mkdocs-material/">
          Material for MkDocs</a>
      </div>
      
        
  <div class="md-footer-social">
    
    <link rel="stylesheet" href="https://cdnjs.loli.net/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
      <a href="https://github.com/zjuchenyuan" class="md-footer-social__link fa fa-github-alt"></a>
    
      <a href="mailto: py3io.chenyuan@qiushi.ac.cn" class="md-footer-social__link fa fa-envelope"></a>
    
  </div>

      
    </div>
  </div>
</footer>
      
    </div>
    
      <script src="../assets/javascripts/application.f041762f.js"></script>
      
      <script>app.initialize({version:"0.17.2",url:{base:".."}})</script>
      
        <script src="../assets/js/instantclick.min.js"></script>
      
    
    
      
    
  </body>
</html>